<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:17</Creator>
        <Created>2023-09-14T15:21:35.085+02:00</Created>
        <LastChange>2023-12-06T21:17:12.448+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59698782" pageNr="1780" tsid="142232345" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=NJFZMBEHIOKGTHUACAHEMDGB&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=UQQMJTHVZNDGOQGROKKISCFR" imageId="48206102"/>
    </Metadata>
    <Page imageFilename="1780_057003551598_00001779.jpg" imageWidth="1603" imageHeight="2422">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950301105" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <Relations/>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="146,158 110,1921 1458,1923 1442,158"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="749,196 756,194 763,201 770,201 782,194 794,194 814,209 833,201 831,128 809,122 785,146 765,143 759,149 748,150"/>
                <Baseline points="756,180 782,180 808,181 834,182"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="743,140 743,200 828,200 828,140"/>
                    <TextEquiv>
                        <Unicode>1741</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>1741</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="321,262 1014,270 1014,213 990,201 922,228 755,231 504,196 443,233 399,204 360,230 321,211"/>
                <Baseline points="328,256 362,254 396,254 431,254 465,254 500,254 534,254 568,254 603,254 637,255 672,254 706,254 740,254 775,256 809,256 844,255 878,255 912,255 947,255 981,254 1016,254"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="314,214 314,274 466,274 466,214"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="474,214 474,274 671,274 671,214"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="689,214 689,274 738,274 738,214"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w4" custom="readingOrder {index:3;}">
                    <Coords points="756,215 756,275 964,275 964,215"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w5" custom="readingOrder {index:4;}">
                    <Coords points="983,214 983,274 1009,274 1009,214"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="253,318 863,312 863,271 253,261"/>
                <Baseline points="260,298 290,298 320,298 350,298 381,298 411,296 441,298 472,298 502,298 532,296 563,298 593,298 623,298 653,298 684,298 714,298 744,298 775,298 805,298 835,298 866,300"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="246,258 246,318 398,318 398,258"/>
                    <TextEquiv>
                        <Unicode>Breslauer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="420,258 420,318 709,318 709,258"/>
                    <TextEquiv>
                        <Unicode>Actien-Malzfabrik,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="732,258 732,318 858,318 858,258"/>
                    <TextEquiv>
                        <Unicode>Breslau.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Breslauer Actien-Malzfabrik, Breslau.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="321,365 546,348 569,365 742,366 783,345 823,360 807,314 321,309"/>
                <Baseline points="328,344 354,344 380,344 406,344 432,344 459,343 485,342 511,344 537,342 563,342 590,342 616,343 642,344 668,344 694,344 721,344 747,344 773,344 799,344 826,344"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="314,304 314,364 442,364 442,304"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="474,303 474,363 526,363 526,303"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="546,304 546,364 761,364 761,304"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w4" custom="readingOrder {index:3;}">
                    <Coords points="789,304 789,364 817,364 817,304"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="253,399 1345,400 1345,342 748,372 253,345"/>
                <Baseline points="260,390 314,388 368,388 423,388 477,388 532,390 586,388 640,388 695,389 749,389 804,388 858,390 912,389 967,388 1021,390 1076,390 1130,390 1184,388 1239,389 1293,390 1348,390"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="246,348 246,408 418,408 418,348"/>
                    <TextEquiv>
                        <Unicode>Adlerwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="437,348 437,408 528,408 528,348"/>
                    <TextEquiv>
                        <Unicode>vorm.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="540,348 540,408 665,408 665,348"/>
                    <TextEquiv>
                        <Unicode>Heinrich</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="684,349 684,409 783,409 783,349"/>
                    <TextEquiv>
                        <Unicode>Kleyer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w5" custom="readingOrder {index:4;}">
                    <Coords points="802,348 802,408 1092,408 1092,348"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w6" custom="readingOrder {index:5;}">
                    <Coords points="1103,348 1103,408 1252,408 1252,348"/>
                    <TextEquiv>
                        <Unicode>Frankfurt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w7" custom="readingOrder {index:6;}">
                    <Coords points="1259,349 1259,409 1297,409 1297,349"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w8" custom="readingOrder {index:7;}">
                    <Coords points="1309,350 1309,410 1343,410 1343,350"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Adlerwerke vorm. Heinrich Kleyer Aktiengesellschaft, Frankfurt a. M.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="253,441 1362,450 1362,397 1304,393 253,399"/>
                <Baseline points="260,424 315,422 370,422 425,422 481,423 536,424 591,422 647,424 702,424 757,424 813,424 868,424 923,424 978,424 1034,424 1089,424 1144,424 1200,424 1255,424 1310,424 1366,430"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="246,383 246,443 750,443 750,383"/>
                    <TextEquiv>
                        <Unicode>Hotelbetriebs-Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="773,384 773,444 898,444 898,384"/>
                    <TextEquiv>
                        <Unicode>(Bristol,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="917,384 917,444 1080,444 1080,384"/>
                    <TextEquiv>
                        <Unicode>Kaiserhof,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w4" custom="readingOrder {index:3;}">
                    <Coords points="1091,384 1091,444 1243,444 1243,384"/>
                    <TextEquiv>
                        <Unicode>Bellevue,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w5" custom="readingOrder {index:4;}">
                    <Coords points="1262,384 1262,444 1364,444 1364,384"/>
                    <TextEquiv>
                        <Unicode>Baltic,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hotelbetriebs-Aktiengesellschaft (Bristol, Kaiserhof, Bellevue, Baltic,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="326,465 498,478 667,467 667,438 640,431 607,441 568,431 543,448 524,431 365,443 326,434"/>
                <Baseline points="334,460 359,458 385,459 411,460 437,460 463,459 489,458 514,460 540,458 566,459 592,459 618,459 644,461 670,462"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="320,420 320,480 539,480 539,420"/>
                    <TextEquiv>
                        <Unicode>Centralhotel),</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="559,419 559,479 660,479 660,419"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Centralhotel), Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="253,504 915,531 1136,498 1258,528 1258,463 1213,453 712,451 619,485 253,448"/>
                <Baseline points="260,496 310,496 360,496 410,495 460,495 510,494 560,494 610,495 660,496 710,494 761,494 811,494 861,496 911,495 961,494 1011,494 1061,494 1111,494 1161,495 1211,495 1262,494"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="246,455 246,515 596,515 596,455"/>
                    <TextEquiv>
                        <Unicode>Portland-Cementwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="626,455 626,515 1112,515 1112,455"/>
                    <TextEquiv>
                        <Unicode>Heidelberg-Mannheim-Stuttgart</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="1142,455 1142,515 1256,515 1256,455"/>
                    <TextEquiv>
                        <Unicode>Aktien¬</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Portland-Cementwerke Heidelberg-Mannheim-Stuttgart Aktien¬</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="326,545 712,542 712,512 657,512 636,498 528,515 494,502 326,506"/>
                <Baseline points="334,526 359,528 384,529 410,530 435,530 461,530 486,530 512,530 537,530 563,530 588,530 614,530 639,530 665,530 690,532 716,532"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="319,490 319,550 515,550 515,490"/>
                    <TextEquiv>
                        <Unicode>gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="534,490 534,550 714,550 714,490"/>
                    <TextEquiv>
                        <Unicode>Heidelberg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>gesellschaft, Heidelberg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="248,572 1301,575 1275,516 698,548 248,526"/>
                <Baseline points="256,566 308,566 360,566 413,566 465,566 518,566 570,566 622,566 675,566 727,566 780,566 832,566 884,566 937,566 989,564 1042,564 1094,564 1146,565 1199,564 1251,566 1304,566"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="241,526 241,586 422,586 422,526"/>
                    <TextEquiv>
                        <Unicode>Schlesische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="445,526 445,586 848,586 848,526"/>
                    <TextEquiv>
                        <Unicode>Portland-Zement-Industrie</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="876,524 876,584 1166,584 1166,524"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w4" custom="readingOrder {index:3;}">
                    <Coords points="1177,525 1177,585 1303,585 1303,525"/>
                    <TextEquiv>
                        <Unicode>Oppeln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schlesische Portland-Zement-Industrie Aktiengesellschaft, Oppeln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="258,627 1396,609 1396,556 258,575"/>
                <Baseline points="266,602 322,600 379,602 436,601 492,602 549,601 606,602 662,602 719,600 776,600 833,602 889,602 946,601 1003,600 1059,602 1116,602 1173,602 1229,602 1286,602 1343,600 1400,602"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="251,560 251,620 399,620 399,560"/>
                    <TextEquiv>
                        <Unicode>Vereinigte</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="422,561 422,621 692,621 692,561"/>
                    <TextEquiv>
                        <Unicode>Portland-Zement-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="711,560 711,620 764,620 764,560"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w4" custom="readingOrder {index:3;}">
                    <Coords points="794,562 794,622 954,622 954,562"/>
                    <TextEquiv>
                        <Unicode>Kalkwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w5" custom="readingOrder {index:4;}">
                    <Coords points="973,562 973,622 1193,622 1193,562"/>
                    <TextEquiv>
                        <Unicode>Schimischow,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w6" custom="readingOrder {index:5;}">
                    <Coords points="1212,562 1212,622 1311,622 1311,562"/>
                    <TextEquiv>
                        <Unicode>Silesia</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w7" custom="readingOrder {index:6;}">
                    <Coords points="1341,560 1341,620 1390,620 1390,560"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vereinigte Portland-Zement- und Kalkwerke Schimischow, Silesia und</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="321,654 1142,650 1129,611 321,614"/>
                <Baseline points="328,640 368,638 409,638 450,638 491,638 532,637 572,638 613,637 654,637 695,638 736,638 776,638 817,636 858,638 899,638 940,638 980,637 1021,638 1062,637 1103,638 1144,638"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="314,598 314,658 491,658 491,598"/>
                    <TextEquiv>
                        <Unicode>Frauendorf</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="511,597 511,657 810,657 810,597"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="829,598 829,658 1045,658 1045,598"/>
                    <TextEquiv>
                        <Unicode>Schimischow,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w4" custom="readingOrder {index:3;}">
                    <Coords points="1061,597 1061,657 1136,657 1136,597"/>
                    <TextEquiv>
                        <Unicode>O.-S.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Frauendorf Aktiengesellschaft, Schimischow, O.-S.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="140,704 240,721 532,692 672,722 806,701 776,665 721,657 521,680 140,653"/>
                <Baseline points="148,692 181,692 214,690 247,692 280,692 313,693 346,693 379,692 412,692 445,692 479,692 512,690 545,692 578,692 611,692 644,692 677,692 710,692 743,692 776,696 810,692"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="133,651 133,711 340,711 340,651"/>
                    <TextEquiv>
                        <Unicode>Sobotka,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="356,652 356,712 518,712 518,652"/>
                    <TextEquiv>
                        <Unicode>Hanns,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="542,652 542,712 808,712 808,652"/>
                    <TextEquiv>
                        <Unicode>Generaldirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Sobotka, Hanns, Generaldirektor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="868,692 926,721 965,705 1078,725 1205,708 1264,731 1288,712 1439,718 1439,657 1409,648 1362,664 1274,648 1244,671 1104,653 1002,674 945,655 868,681"/>
                <Baseline points="876,690 904,694 932,694 960,694 989,692 1017,693 1045,693 1074,692 1102,692 1130,693 1159,693 1187,692 1215,692 1243,692 1272,692 1300,692 1328,692 1357,692 1385,694 1413,694 1442,696"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="862,652 862,712 1137,712 1137,652"/>
                    <TextEquiv>
                        <Unicode>Reisnerstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="1155,652 1155,712 1213,712 1213,652"/>
                    <TextEquiv>
                        <Unicode>50,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="1235,652 1235,712 1346,712 1346,652"/>
                    <TextEquiv>
                        <Unicode>Wien</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w4" custom="readingOrder {index:3;}">
                    <Coords points="1377,654 1377,714 1431,714 1431,654"/>
                    <TextEquiv>
                        <Unicode>III.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Reisnerstr. 50, Wien III.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="326,746 451,743 488,759 521,746 542,756 638,745 630,705 606,724 542,701 411,716 358,701 326,714"/>
                <Baseline points="334,738 359,736 385,736 411,736 436,735 462,735 488,736 513,736 539,736 565,736 590,736 616,737 642,738"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="319,695 319,755 584,755 584,695"/>
                    <TextEquiv>
                        <Unicode>General-Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="610,697 610,757 636,757 636,697"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>General-Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="253,793 755,796 755,748 738,742 678,739 653,762 609,746 563,763 467,743 355,760 253,749"/>
                <Baseline points="260,782 286,782 312,782 338,781 364,780 391,780 417,780 443,782 469,780 495,780 522,781 548,781 574,780 600,780 626,780 653,780 679,780 705,780 731,781 758,784"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="246,742 246,802 361,802 361,742"/>
                    <TextEquiv>
                        <Unicode>Hauser</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="377,740 377,800 393,800 393,740"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="417,740 417,800 539,800 539,740"/>
                    <TextEquiv>
                        <Unicode>Sobotka</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w4" custom="readingOrder {index:3;}">
                    <Coords points="559,740 559,800 650,800 650,740"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w5" custom="readingOrder {index:4;}">
                    <Coords points="666,740 666,800 749,800 749,740"/>
                    <TextEquiv>
                        <Unicode>Wien.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hauser &amp; Sobotka A.-G., Wien.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="326,843 800,841 814,790 731,812 663,790 594,810 325,803"/>
                <Baseline points="332,826 357,826 383,826 408,826 434,826 459,826 485,826 511,826 536,826 562,826 587,826 613,827 638,828 664,828 690,828 715,828 741,828 766,828 792,829 818,828"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="319,786 319,846 444,846 444,786"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="472,786 472,846 521,846 521,786"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="545,788 545,848 759,848 759,788"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="783,788 783,848 811,848 811,788"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="254,882 863,898 861,848 813,838 695,857 668,837 253,848"/>
                <Baseline points="262,874 292,872 322,872 352,872 382,872 413,872 443,872 473,872 503,870 533,872 564,872 594,872 624,872 654,872 684,872 715,872 745,874 775,874 805,872 835,874 866,876"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="246,832 246,892 692,892 692,832"/>
                    <TextEquiv>
                        <Unicode>Diamalt-Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="715,833 715,893 861,893 861,833"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Diamalt-Aktien-Gesellschaft, München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="148,931 301,952 352,932 785,939 785,894 756,885 681,911 627,892 148,894"/>
                <Baseline points="156,924 187,924 219,924 250,924 282,924 313,924 345,924 376,924 408,924 439,924 471,924 502,924 534,924 565,924 597,924 628,924 660,926 691,924 723,926 754,926 786,928"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="141,884 141,944 212,944 212,884"/>
                    <TextEquiv>
                        <Unicode>von</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="234,884 234,944 679,944 679,884"/>
                    <TextEquiv>
                        <Unicode>Soden-Fraunhofen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="702,886 702,946 783,946 783,886"/>
                    <TextEquiv>
                        <Unicode>Graf,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>von Soden-Fraunhofen, Graf,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="948,948 972,960 1034,939 1178,962 1205,935 1301,938 1353,962 1436,942 1436,875 1400,897 1352,875 1231,899 1149,860 1039,890 1013,878 993,898 948,880"/>
                <Baseline points="956,926 981,926 1006,925 1032,925 1057,926 1083,926 1108,926 1134,926 1159,926 1185,926 1210,926 1236,926 1261,926 1287,926 1312,926 1338,926 1363,926 1389,926 1414,926 1440,926"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="941,886 941,946 1318,946 1318,886"/>
                    <TextEquiv>
                        <Unicode>Friedrichshafen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="1349,886 1349,946 1383,946 1383,886"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="1403,886 1403,946 1434,946 1434,886"/>
                    <TextEquiv>
                        <Unicode>B.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Friedrichshafen a. B.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="326,986 752,985 752,939 543,939 512,952 326,935"/>
                <Baseline points="334,970 360,970 386,970 413,970 439,970 465,970 492,970 518,970 545,968 571,970 597,970 624,970 650,970 676,970 703,970 729,970 756,970"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="319,930 319,990 451,990 451,930"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="471,930 471,990 519,990 519,930"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="539,930 539,990 710,990 710,930"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="722,930 722,990 750,990 750,930"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="254,1027 1213,1027 1199,979 254,983"/>
                <Baseline points="262,1016 309,1016 357,1015 405,1016 452,1016 500,1014 548,1014 595,1014 643,1014 691,1014 739,1014 786,1014 834,1013 882,1014 929,1014 977,1014 1025,1014 1072,1014 1120,1014 1168,1014 1216,1014"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="247,975 247,1035 467,1035 467,975"/>
                    <TextEquiv>
                        <Unicode>Zahnradfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="494,974 494,1034 729,1034 729,974"/>
                    <TextEquiv>
                        <Unicode>Friedrichshafen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="760,973 760,1033 851,1033 851,973"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w4" custom="readingOrder {index:3;}">
                    <Coords points="862,974 862,1034 1105,1034 1105,974"/>
                    <TextEquiv>
                        <Unicode>Friedrichshafen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w5" custom="readingOrder {index:4;}">
                    <Coords points="1131,974 1131,1034 1166,1034 1166,974"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w6" custom="readingOrder {index:5;}">
                    <Coords points="1185,974 1185,1034 1211,1034 1211,974"/>
                    <TextEquiv>
                        <Unicode>B.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zahnradfabrik Friedrichshafen A.-G., Friedrichshafen a. B.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="321,1068 1064,1068 1048,1027 321,1031"/>
                <Baseline points="328,1060 364,1060 401,1060 438,1060 475,1060 512,1058 549,1060 586,1060 623,1060 660,1060 697,1058 733,1058 770,1058 807,1060 844,1060 881,1060 918,1060 955,1058 992,1060 1029,1059 1066,1060"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="314,1020 314,1080 470,1080 470,1020"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="485,1020 485,1080 685,1080 685,1020"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="714,1018 714,1078 762,1078 762,1018"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w4" custom="readingOrder {index:3;}">
                    <Coords points="792,1020 792,1080 999,1080 999,1020"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w5" custom="readingOrder {index:4;}">
                    <Coords points="1025,1019 1025,1079 1059,1079 1059,1019"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="253,1134 1251,1124 1251,1080 1153,1053 609,1088 253,1061"/>
                <Baseline points="260,1106 309,1105 359,1106 409,1104 458,1104 508,1104 558,1104 607,1104 657,1104 707,1106 757,1105 806,1104 856,1104 906,1104 955,1104 1005,1104 1055,1104 1104,1104 1154,1104 1204,1105 1254,1106"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="246,1064 246,1124 589,1124 589,1064"/>
                    <TextEquiv>
                        <Unicode>Zeppelin-Wasserstoff-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="609,1064 609,1124 662,1124 662,1064"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="689,1064 689,1124 936,1124 936,1064"/>
                    <TextEquiv>
                        <Unicode>Sauerstoffwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="963,1064 963,1124 1253,1124 1253,1064"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zeppelin-Wasserstoff- und Sauerstoffwerke Aktiengesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="326,1155 356,1166 426,1159 472,1173 492,1161 515,1173 532,1163 570,1166 570,1119 506,1112 481,1124 444,1114 423,1124 399,1114 326,1114"/>
                <Baseline points="334,1140 360,1140 387,1140 414,1140 440,1140 467,1140 494,1140 520,1140 547,1140 574,1142"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="320,1100 320,1160 563,1160 563,1100"/>
                    <TextEquiv>
                        <Unicode>Berlin-Staaken.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Berlin-Staaken.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="970,1231 1151,1223 1200,1241 1224,1224 1290,1234 1379,1217 1430,1234 1430,1168 1358,1141 1261,1176 1231,1161 1156,1176 1077,1142 1020,1175 970,1155"/>
                <Baseline points="978,1208 1003,1207 1028,1206 1053,1206 1078,1206 1104,1206 1129,1206 1154,1206 1179,1205 1205,1205 1230,1205 1255,1204 1280,1204 1305,1206 1331,1205 1356,1204 1381,1205 1406,1206 1432,1206"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="964,1166 964,1226 1181,1226 1181,1166"/>
                    <TextEquiv>
                        <Unicode>Jarplund,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="1197,1165 1197,1225 1252,1225 1252,1165"/>
                    <TextEquiv>
                        <Unicode>Kr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="1264,1164 1264,1224 1427,1224 1427,1164"/>
                    <TextEquiv>
                        <Unicode>Flensburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Jarplund, Kr. Flensburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="145,1230 179,1219 209,1243 243,1223 291,1230 312,1214 413,1209 444,1227 465,1216 519,1226 519,1176 278,1166 260,1185 204,1158 145,1168"/>
                <Baseline points="152,1206 178,1204 204,1204 231,1205 257,1206 284,1205 310,1205 337,1206 363,1206 389,1206 416,1206 442,1205 469,1205 495,1207 522,1208"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="139,1165 139,1225 343,1225 343,1165"/>
                    <TextEquiv>
                        <Unicode>Sögaard,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="347,1165 347,1225 520,1225 520,1165"/>
                    <TextEquiv>
                        <Unicode>Jörgen,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Sögaard, Jörgen,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="326,1267 789,1263 777,1205 624,1205 600,1220 563,1206 515,1229 326,1224"/>
                <Baseline points="334,1248 359,1248 384,1248 410,1249 435,1249 461,1248 486,1248 512,1246 537,1246 563,1247 588,1248 613,1248 639,1248 664,1248 690,1248 715,1248 741,1248 766,1249 792,1248"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="319,1208 319,1268 444,1268 444,1208"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="464,1207 464,1267 510,1267 510,1207"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="530,1208 530,1268 740,1268 740,1208"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w4" custom="readingOrder {index:3;}">
                    <Coords points="760,1208 760,1268 791,1268 791,1208"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="258,1312 911,1321 911,1264 871,1258 600,1275 258,1257"/>
                <Baseline points="266,1296 298,1294 330,1294 363,1294 395,1294 428,1293 460,1293 492,1294 525,1294 557,1293 590,1294 622,1294 654,1294 687,1294 719,1294 752,1292 784,1294 816,1294 849,1294 881,1295 914,1298"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="255,1254 255,1314 426,1314 426,1254"/>
                    <TextEquiv>
                        <Unicode>Union-Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="449,1254 449,1314 742,1314 742,1254"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="753,1254 753,1314 901,1314 901,1254"/>
                    <TextEquiv>
                        <Unicode>Flensburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Union-Bank Aktiengesellschaft, Flensburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="145,1362 204,1378 227,1359 328,1355 562,1365 562,1318 524,1305 457,1310 431,1328 331,1312 291,1322 253,1302 227,1319 145,1308"/>
                <Baseline points="152,1348 177,1346 203,1346 229,1346 255,1346 281,1347 307,1348 333,1346 359,1346 384,1346 410,1346 436,1346 462,1346 488,1346 514,1346 540,1348 566,1350"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="139,1306 139,1366 283,1366 283,1306"/>
                    <TextEquiv>
                        <Unicode>Söhle,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="300,1306 300,1366 427,1366 427,1306"/>
                    <TextEquiv>
                        <Unicode>Willi,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="436,1306 436,1366 567,1366 567,1306"/>
                    <TextEquiv>
                        <Unicode>Reeder,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Söhle, Willi, Reeder,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="848,1361 995,1379 1436,1365 1436,1317 1406,1305 1131,1321 1030,1290 985,1317 848,1317"/>
                <Baseline points="856,1348 885,1348 914,1348 943,1348 972,1348 1001,1348 1030,1348 1059,1346 1088,1347 1117,1347 1147,1346 1176,1346 1205,1346 1234,1346 1263,1346 1292,1347 1321,1347 1350,1347 1379,1347 1408,1347 1438,1350"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="841,1308 841,1368 1054,1368 1054,1308"/>
                    <TextEquiv>
                        <Unicode>Georgstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="1069,1307 1069,1367 1121,1367 1121,1307"/>
                    <TextEquiv>
                        <Unicode>59,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="1140,1306 1140,1366 1438,1366 1438,1306"/>
                    <TextEquiv>
                        <Unicode>Wesermünde.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Georgstr. 59, Wesermünde.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="325,1412 799,1406 799,1352 768,1348 694,1365 325,1359"/>
                <Baseline points="332,1392 358,1392 384,1392 410,1392 436,1392 462,1392 488,1392 514,1392 540,1390 567,1392 593,1392 619,1392 645,1392 671,1392 697,1392 723,1392 749,1392 775,1392 802,1392"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="318,1352 318,1412 446,1412 446,1352"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="470,1352 470,1412 518,1412 518,1352"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="538,1352 538,1412 745,1412 745,1352"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w4" custom="readingOrder {index:3;}">
                    <Coords points="765,1352 765,1412 797,1412 797,1352"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="254,1450 1090,1457 1063,1399 458,1419 254,1386"/>
                <Baseline points="262,1438 303,1436 345,1436 386,1436 428,1436 469,1436 511,1435 552,1434 594,1436 635,1434 677,1436 718,1436 760,1436 801,1437 843,1437 884,1436 926,1436 967,1434 1009,1436 1050,1436 1092,1436"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="247,1396 247,1456 455,1456 455,1396"/>
                    <TextEquiv>
                        <Unicode>Norddeutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="483,1394 483,1454 749,1454 749,1394"/>
                    <TextEquiv>
                        <Unicode>Hochseelischerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="770,1397 770,1457 860,1457 860,1397"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w4" custom="readingOrder {index:3;}">
                    <Coords points="885,1394 885,1454 1089,1454 1089,1394"/>
                    <TextEquiv>
                        <Unicode>Wesermünde.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Norddeutsche Hochseelischerei A.-G., Wesermünde.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="745,1508 1433,1515 1417,1444 1224,1437 1148,1467 1112,1443 1014,1470 745,1456"/>
                <Baseline points="752,1490 786,1488 820,1489 854,1490 888,1490 923,1490 957,1490 991,1490 1025,1490 1059,1490 1094,1489 1128,1490 1162,1490 1196,1490 1230,1490 1265,1490 1299,1490 1333,1490 1367,1490 1401,1490 1436,1490"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="738,1450 738,1510 989,1510 989,1450"/>
                    <TextEquiv>
                        <Unicode>Böhmerstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="1013,1450 1013,1510 1065,1510 1065,1450"/>
                    <TextEquiv>
                        <Unicode>18,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="1085,1450 1085,1510 1315,1510 1315,1450"/>
                    <TextEquiv>
                        <Unicode>Frankfurt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w4" custom="readingOrder {index:3;}">
                    <Coords points="1335,1450 1335,1510 1375,1510 1375,1450"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w5" custom="readingOrder {index:4;}">
                    <Coords points="1391,1450 1391,1510 1431,1510 1431,1450"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Böhmerstr. 18, Frankfurt a. M.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="138,1511 236,1504 258,1524 423,1494 495,1507 495,1458 387,1458 360,1480 312,1456 275,1466 227,1463 204,1446 138,1454"/>
                <Baseline points="146,1490 171,1490 196,1490 221,1491 246,1492 271,1492 296,1492 322,1492 347,1491 372,1491 397,1492 422,1492 447,1492 472,1494 498,1494"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="132,1451 132,1511 345,1511 345,1451"/>
                    <TextEquiv>
                        <Unicode>Söhnen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="367,1451 367,1511 394,1511 394,1451"/>
                    <TextEquiv>
                        <Unicode>J.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="420,1453 420,1513 500,1513 500,1453"/>
                    <TextEquiv>
                        <Unicode>G.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Söhnen, J. G.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="326,1542 356,1555 546,1542 667,1549 668,1501 627,1514 562,1484 492,1511 445,1514 421,1497 328,1514"/>
                <Baseline points="334,1538 359,1536 385,1535 411,1535 437,1536 463,1534 489,1534 514,1534 540,1534 566,1534 592,1534 618,1534 644,1534 670,1534"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="319,1494 319,1554 618,1554 618,1494"/>
                    <TextEquiv>
                        <Unicode>Abteilungsdirektor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="630,1494 630,1554 662,1554 662,1494"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Abteilungsdirektor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="253,1595 1152,1603 1152,1531 1046,1562 986,1531 873,1558 736,1525 575,1569 253,1534"/>
                <Baseline points="260,1582 304,1580 349,1580 394,1579 438,1580 483,1580 528,1580 572,1580 617,1580 662,1580 707,1580 751,1579 796,1578 841,1580 885,1578 930,1580 975,1580 1019,1580 1064,1580 1109,1580 1154,1580"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="246,1540 246,1600 387,1600 387,1540"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="414,1540 414,1600 559,1600 559,1540"/>
                    <TextEquiv>
                        <Unicode>Effekten-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="582,1540 582,1600 612,1600 612,1540"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w4" custom="readingOrder {index:3;}">
                    <Coords points="635,1538 635,1598 868,1598 868,1538"/>
                    <TextEquiv>
                        <Unicode>Wechsel-Bank,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w5" custom="readingOrder {index:4;}">
                    <Coords points="887,1540 887,1600 1039,1600 1039,1540"/>
                    <TextEquiv>
                        <Unicode>Frankfurt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w6" custom="readingOrder {index:5;}">
                    <Coords points="1059,1540 1059,1600 1093,1600 1093,1540"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w7" custom="readingOrder {index:6;}">
                    <Coords points="1112,1540 1112,1600 1146,1600 1146,1540"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Effekten- u. Wechsel-Bank, Frankfurt a. M.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="146,1666 465,1663 489,1643 522,1663 647,1644 814,1667 814,1602 409,1599 382,1620 146,1595"/>
                <Baseline points="154,1636 187,1634 220,1634 253,1634 286,1634 320,1634 353,1634 386,1634 419,1634 452,1634 486,1634 519,1634 552,1634 585,1634 618,1634 652,1634 685,1634 718,1634 751,1634 784,1634 818,1634"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="139,1594 139,1654 362,1654 362,1594"/>
                    <TextEquiv>
                        <Unicode>Soehnlein</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="374,1594 374,1654 535,1654 535,1594"/>
                    <TextEquiv>
                        <Unicode>Pabst.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="554,1594 554,1654 654,1654 654,1594"/>
                    <TextEquiv>
                        <Unicode>Frau</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w4" custom="readingOrder {index:3;}">
                    <Coords points="677,1594 677,1654 804,1654 804,1594"/>
                    <TextEquiv>
                        <Unicode>Emma</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Soehnlein Pabst. Frau Emma</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="824,1690 1440,1695 1440,1639 1378,1605 1277,1633 1207,1606 1161,1634 1128,1609 1053,1644 992,1612 824,1620"/>
                <Baseline points="832,1668 862,1670 893,1668 923,1668 954,1668 984,1668 1015,1668 1045,1668 1076,1668 1106,1670 1137,1668 1167,1670 1198,1670 1228,1670 1259,1670 1289,1668 1320,1668 1350,1668 1381,1669 1411,1670 1442,1668"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="817,1628 817,1688 1102,1688 1102,1628"/>
                    <TextEquiv>
                        <Unicode>Paulinenstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="1126,1628 1126,1688 1157,1688 1157,1628"/>
                    <TextEquiv>
                        <Unicode>7,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="1180,1628 1180,1688 1442,1688 1442,1628"/>
                    <TextEquiv>
                        <Unicode>Wiesbaden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Paulinenstr. 7, Wiesbaden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="325,1721 796,1718 796,1676 745,1660 692,1678 644,1656 555,1688 455,1659 403,1678 325,1663"/>
                <Baseline points="332,1706 358,1706 384,1706 410,1706 436,1706 462,1706 488,1706 514,1706 540,1704 566,1704 592,1704 618,1705 644,1706 670,1705 696,1704 722,1706 748,1706 774,1706 800,1706"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="319,1666 319,1726 447,1726 447,1666"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="471,1666 471,1726 521,1726 521,1666"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="541,1665 541,1725 752,1725 752,1665"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w4" custom="readingOrder {index:3;}">
                    <Coords points="764,1666 764,1726 785,1726 785,1666"/>
                    <TextEquiv>
                        <Unicode>à</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats à</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="257,1765 1060,1764 1060,1724 946,1710 394,1729 257,1704"/>
                <Baseline points="264,1750 304,1750 344,1750 384,1750 424,1750 464,1750 504,1750 544,1750 584,1750 624,1750 664,1750 704,1750 744,1750 784,1750 824,1750 864,1748 904,1748 944,1748 984,1748 1024,1749 1064,1748"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="250,1710 250,1770 380,1770 380,1710"/>
                    <TextEquiv>
                        <Unicode>Söhnlein</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="408,1710 408,1770 558,1770 558,1710"/>
                    <TextEquiv>
                        <Unicode>Rheingold</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="585,1710 585,1770 680,1770 680,1710"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w4" custom="readingOrder {index:3;}">
                    <Coords points="699,1708 699,1768 1054,1768 1054,1708"/>
                    <TextEquiv>
                        <Unicode>Wiesbaden-Schierstein.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Söhnlein Rheingold A.-G., Wiesbaden-Schierstein.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="728,1815 1436,1820 1436,1741 1379,1766 728,1766"/>
                <Baseline points="736,1796 771,1796 806,1796 841,1796 876,1795 911,1795 946,1794 981,1794 1016,1794 1051,1794 1087,1794 1122,1794 1157,1793 1192,1794 1227,1794 1262,1794 1297,1794 1332,1794 1367,1794 1402,1794 1438,1794"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="722,1755 722,1815 987,1815 987,1755"/>
                    <TextEquiv>
                        <Unicode>Elberfelder</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="1012,1754 1012,1814 1094,1814 1094,1754"/>
                    <TextEquiv>
                        <Unicode>Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="1114,1753 1114,1813 1163,1813 1163,1753"/>
                    <TextEquiv>
                        <Unicode>18,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w4" custom="readingOrder {index:3;}">
                    <Coords points="1180,1754 1180,1814 1433,1814 1433,1754"/>
                    <TextEquiv>
                        <Unicode>Remscheid.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Elberfelder Str. 18, Remscheid.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="145,1813 234,1826 254,1815 270,1825 311,1810 326,1819 338,1806 369,1815 390,1799 430,1815 430,1775 411,1765 379,1773 311,1765 289,1779 247,1758 226,1768 187,1751 145,1758"/>
                <Baseline points="152,1798 177,1796 203,1796 228,1796 254,1796 280,1796 305,1796 331,1796 357,1798 382,1798 408,1799 434,1800"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="139,1756 139,1816 374,1816 374,1756"/>
                    <TextEquiv>
                        <Unicode>Söhnen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="387,1759 387,1819 435,1819 435,1759"/>
                    <TextEquiv>
                        <Unicode>J.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Söhnen, J.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="326,1861 343,1854 386,1861 421,1854 430,1861 445,1854 454,1863 475,1843 489,1854 518,1853 518,1805 461,1816 440,1809 426,1816 397,1805 382,1815 358,1815 340,1805 326,1809"/>
                <Baseline points="334,1842 360,1842 387,1842 414,1842 441,1842 468,1842 495,1842 522,1842"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="320,1802 320,1862 458,1862 458,1802"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="479,1802 479,1862 515,1862 515,1802"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="257,1904 1342,1900 1342,1840 257,1854"/>
                <Baseline points="264,1886 318,1886 372,1886 426,1885 480,1886 534,1886 588,1885 642,1884 696,1884 750,1884 805,1884 859,1884 913,1884 967,1884 1021,1884 1075,1884 1129,1884 1183,1883 1237,1884 1291,1884 1346,1884"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="250,1846 250,1906 415,1906 415,1846"/>
                    <TextEquiv>
                        <Unicode>Commerz-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="435,1845 435,1905 489,1905 489,1845"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="513,1844 513,1904 697,1904 697,1844"/>
                    <TextEquiv>
                        <Unicode>Privat-Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w4" custom="readingOrder {index:3;}">
                    <Coords points="728,1844 728,1904 1018,1904 1018,1844"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w5" custom="readingOrder {index:4;}">
                    <Coords points="1042,1844 1042,1904 1140,1904 1140,1844"/>
                    <TextEquiv>
                        <Unicode>Filiale</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w6" custom="readingOrder {index:5;}">
                    <Coords points="1167,1844 1167,1904 1340,1904 1340,1844"/>
                    <TextEquiv>
                        <Unicode>Remscheid.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Commerz- und Privat-Bank Aktiengesellschaft, Filiale Remscheid.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
